{
  "sdkEnabled": true,
  "logLevel": "debug",
  "autoStartTrackingEnabled": true,
  "autoDetermineTrackingAuthorizationTimeoutInSecond": 30,
  "trackMetaDeferredAppLinkEnabled": false,
  "sessionTimeoutInSecond": 300,
  "metaInstallReferrerAppID": "",
  "trackAirbridgeDeeplinkOnlyEnabled": true,
  "trackInSessionLifecycleEventEnabled": true,
  "hashUserInformationEnabled": true,
  "clearEventBufferOnInitializeEnabled": false,
  "eventTransmitIntervalInSecond": 0,
  "isHandleAirbridgeDeeplinkOnly": true
}